## golang-gopkg-eapache-queue.v1 1.0.2

=== debian/changelog ===
golang-gopkg-eapache-queue.v1 (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:10:12 -0500

golang-gopkg-eapache-queue.v1 (1.0.2-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:38:08 -0500

golang-gopkg-eapache-queue.v1 (1.0.2-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Use XS-Go-Import-Path.
  * Change my email to @debian.org.
  * Move to salsa.debian.org.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:08:42 -0500

golang-gopkg-eapache-queue.v1 (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #794346)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sat, 01 Aug 2015 17:21:48 -0400
