=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-eapache-queue.v1-$1\.tar\.gz/ \
  https://github.com/eapache/queue/tags .*/?(\d\.\d.\d)\.tar\.gz
