## golang-gopkg-eapache-queue.v1 1.1.0

=== debian/changelog ===
golang-gopkg-eapache-queue.v1 (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Add github.com/eapache/queue to Go-Import-Path
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 01 Jan 2023 16:57:18 +0800

golang-gopkg-eapache-queue.v1 (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Update debian/watch to one generated with the latest dh-make-golang
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes
    - Reorder fields in debian/control
    - Update debhelper-compat to (= 13)
    - Bump Standards-Version to 4.6.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Change Section from devel to golang
  * Replace build-dependency on golang-go with golang-any
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 01:07:17 -0600

golang-gopkg-eapache-queue.v1 (1.0.2-5) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Removed myself from uploaders.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:13:07 -0400
