=== debian/control ===
Source: golang-gopkg-eapache-queue.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-queue.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-queue.v1.git
Homepage: https://github.com/eapache/queue
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/eapache/queue.v1,
                   github.com/eapache/queue

Package: golang-gopkg-eapache-queue.v1-dev
Provides: golang-github-eapache-queue-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast golang queue using ring-buffer
 A fast Golang queue using a ring-buffer, based on the version suggested
 by Dariusz Górecki. Using this instead of other, simpler, queue
 implementations (slice+append or linked list) provides substantial memory
 and time benefits, and fewer GC pauses. The queue implemented here is as
 fast as it is in part because it is not thread-safe.
